.version.recent_work_6 /* version checker */
{
	color: #0000F6;
	background-color: #4B1CAF;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.75px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #864591;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -69px;
	margin-bottom: -45px;
	width: 0.01px;
}

#menuu38558
{
	z-index: 2;
	width: 960px;
}

#u38602
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
}

#u38605
{
	width: 133px;
	padding-bottom: 15px;
}

#u38605:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u38605:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u38608-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u38605:hover #u38608-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u38605:active #u38608-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u38559
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 137px;
}

#u38560
{
	width: 133px;
	padding-bottom: 15px;
}

#u38560:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u38605.MuseMenuActive,#u38560:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u38561-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u38605.MuseMenuActive #u38608-4,#u38560:hover #u38561-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u38560:active #u38561-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u38616
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 274px;
}

#u38617
{
	width: 133px;
	padding-bottom: 15px;
}

#u38560.MuseMenuActive,#u38617:hover
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u38617:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u38620-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u38560.MuseMenuActive #u38561-4,#u38617:hover #u38620-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u38617:active #u38620-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u38595
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 411px;
}

#u38598
{
	width: 133px;
	padding-bottom: 15px;
}

#u38598:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u38617.MuseMenuActive,#u38598:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u38600-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u38617.MuseMenuActive #u38620-4,#u38598:hover #u38600-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u38598:active #u38600-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u38566
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 548px;
}

#u38569
{
	width: 133px;
	padding-bottom: 15px;
}

#u38569:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u38598.MuseMenuActive,#u38569:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u38571-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u38598.MuseMenuActive #u38600-4,#u38569:hover #u38571-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u38569:active #u38571-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u38588
{
	width: 137px;
	min-height: 37px;
	margin-right: -10000px;
	left: 685px;
}

#u38589
{
	width: 133px;
	padding-bottom: 15px;
}

#u38589:hover
{
	width: 135px;
	min-height: 2px;
	margin: 1px;
}

#u38569.MuseMenuActive,#u38589:active
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u38589.MuseMenuActive
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u38590-4
{
	width: 129px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u38569.MuseMenuActive #u38571-4,#u38589:hover #u38590-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u38589:active #u38590-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u38589.MuseMenuActive #u38590-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 129px;
	margin: 0px -10000px 0px 0px;
}

#u38609
{
	width: 138px;
	min-height: 37px;
	margin-right: -10000px;
	left: 822px;
}

#u38610
{
	width: 134px;
	padding-bottom: 15px;
}

#u38610:hover
{
	width: 136px;
	min-height: 2px;
	margin: 1px;
}

#u38610:active
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u38610.MuseMenuActive
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u38612-4
{
	width: 130px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
}

#u38610:hover #u38612-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u38610:active #u38612-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u38610.MuseMenuActive #u38612-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u38734-32
{
	z-index: 128;
	width: 960px;
	min-height: 23px;
	padding-top: 9px;
	margin-top: 1px;
}

#slideshowu38623
{
	z-index: 49;
	width: 0.01px;
	height: 460px;
	margin-left: 21px;
	margin-top: 20px;
}

#u38625popup
{
	z-index: 50;
}

#u38625
{
	width: 697px;
	height: 462px;
	top: -1px;
	left: -1px;
}

#u54796
{
	z-index: 51;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u54796_img
{
	padding-left: 12px;
	padding-right: 11px;
}

#u54805
{
	z-index: 53;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u54814
{
	z-index: 55;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u54823
{
	z-index: 57;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u54823_img
{
	padding-top: 4px;
	padding-bottom: 4px;
}

#u54832
{
	z-index: 59;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u54850
{
	z-index: 61;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u55021
{
	z-index: 63;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u55021_img
{
	padding-left: 4px;
	padding-right: 4px;
}

#u55048
{
	z-index: 65;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u54859
{
	z-index: 67;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u54859_img
{
	padding-left: 154px;
	padding-right: 153px;
}

#u54976
{
	z-index: 69;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u54976_img
{
	padding-left: 9px;
	padding-right: 9px;
}

#u54945
{
	z-index: 71;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u54886
{
	z-index: 73;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u54877
{
	z-index: 75;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u54877_img
{
	padding-left: 20px;
	padding-right: 21px;
}

#u54895
{
	z-index: 77;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u54913
{
	z-index: 79;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u54904
{
	z-index: 81;
	width: 695px;
	height: 460px;
	margin-right: -10000px;
}

#u54805_img,#u54814_img,#u54832_img,#u54850_img,#u55048_img,#u54945_img,#u54886_img,#u54895_img,#u54913_img,#u54904_img
{
	padding-left: 2px;
	padding-right: 2px;
}

#u38700popup
{
	z-index: 83;
}

#u38700
{
	width: 184px;
	padding-bottom: 51px;
	top: 18px;
	left: 736px;
}

#u54799
{
	z-index: 84;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 31px;
}

#u54799_img
{
	margin-left: -1px;
	margin-right: -1px;
}

#u54808
{
	z-index: 86;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 94px;
}

#u54799.SSSlideLinkSelected,#u54808.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u54817
{
	z-index: 88;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 31px;
}

#u54826
{
	z-index: 90;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 94px;
}

#u54817.SSSlideLinkSelected,#u54826.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 52px -10000px 0px 0px;
}

#u54826_img
{
	margin-left: -3px;
	margin-right: -2px;
}

#u54835
{
	z-index: 92;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 31px;
}

#u54853
{
	z-index: 94;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 94px;
}

#u54835.SSSlideLinkSelected,#u54853.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 99px -10000px 0px 0px;
}

#u55024
{
	z-index: 96;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 147px;
	left: 31px;
}

#u55051
{
	z-index: 98;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 147px;
	left: 94px;
}

#u55024.SSSlideLinkSelected,#u55051.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 147px -10000px 0px 0px;
}

#u54862
{
	z-index: 100;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 195px;
	left: 31px;
}

#u54979
{
	z-index: 102;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 195px;
	left: 94px;
}

#u54862.SSSlideLinkSelected,#u54979.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 195px -10000px 0px 0px;
}

#u54979_img
{
	margin-left: -1px;
	margin-right: -2px;
}

#u54948
{
	z-index: 104;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 243px;
	left: 31px;
}

#u54889
{
	z-index: 106;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 243px;
	left: 94px;
}

#u54948.SSSlideLinkSelected,#u54889.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 243px -10000px 0px 0px;
}

#u54880
{
	z-index: 108;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 290px;
	left: 31px;
}

#u54898
{
	z-index: 110;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 290px;
	left: 94px;
}

#u54880.SSSlideLinkSelected,#u54898.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 290px -10000px 0px 0px;
}

#u54916
{
	z-index: 112;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 338px;
	left: 31px;
}

#u54907
{
	z-index: 114;
	width: 59px;
	height: 42px;
	margin-right: -10000px;
	margin-top: 338px;
	left: 94px;
}

#u54916.SSSlideLinkSelected,#u54907.SSSlideLinkSelected
{
	width: 59px;
	height: 42px;
	min-height: 0px;
	margin: 338px -10000px 0px 0px;
}

#u54799_clip,#u54808_clip,#u54817_clip,#u54826_clip,#u54835_clip,#u54853_clip,#u55024_clip,#u55051_clip,#u54979_clip,#u54948_clip,#u54889_clip,#u54898_clip,#u54916_clip,#u54907_clip
{
	width: 59px;
	height: 42px;
}

#u54808_img,#u54817_img,#u54835_img,#u54853_img,#u55024_img,#u55051_img,#u54948_img,#u54889_img,#u54898_img,#u54916_img,#u54907_img
{
	margin-left: -2px;
	margin-right: -2px;
}

#u38677-4popup
{
	z-index: 116;
}

#u38677-4
{
	width: 7px;
	min-height: 13px;
	padding: 6px;
	top: 422px;
	left: 777px;
}

#u38624-4popup
{
	z-index: 120;
}

#u38624-4
{
	width: 6px;
	min-height: 13px;
	padding: 6px;
	top: 422px;
	left: 860px;
}

#u38678-4popup
{
	z-index: 124;
}

#u38678-4
{
	width: 33px;
	min-height: 12px;
	padding: 6px;
	top: 422px;
	left: 805px;
}

#u38733-4
{
	z-index: 45;
	width: 695px;
	min-height: 37px;
	margin-left: 20px;
	margin-top: 28px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 75px;
	padding-bottom: 26px;
}

